Skip to end of metadata
Go to start of metadata

This WIKI page contains historical certification reports for obsolete versions of ASE, generally from before when SAP acquired Sybase.  The information is most likely of use for customers who are still running on older versions of ASE.  For the certification status of the current actively supported versions (ASE 15.7 and ASE 16.0) please refer to the Product Availability Matrix (PAM) (https://support.sap.com/release-upgrade-maintenance/pam.html) .   

 

ASE Certifications on AIX
Cert IDPlatformVersionStatusCert DateNotes
   16.0   See the SAP Product Availability Matrix for current certification information on ASE 16.0
   15.7   See the SAP Product Availability Matrix for current certification information on ASE 15.7.
3258IBM AIX 6.115.0 CECertified2010-02-19 ASE 15.7 CE GA has been released/certified AIX 6.1 with patch: APAR IV10828,  pls contact IBM to obain this patch.

ASE 155 CE has released support AIX 6.1
3459IBM AIX 7.115.0 CECertified2011-11-06ASE1 5.7 CE GA 64bit is released / certified on AIX 7.1 with patch: APAR IV10828 : Contact IBM to obtain this patch

ASE CE 15.5 ESD4 has been certified on  AIX 7.1 issue 1:the aseplugin was not registered in Sybase Central during installing workaround:User can run $SYBASE/ASEP/bin/registerASEP to register the plug-in by manual oslevel -s 7100-00-01-1037 instfix -i | grep ML All filesets for 7.1.0.0_AIX_ML were found. All filesets for 7100-00_AIX_ML were found.
987IBM AIX 5.215.0Released2005-09-15 ASE 15.7 SMP is not supported on AIX 5.x. Requires AIX 6.1 or higher.
ASE 15.5 SMP is NOT supported on AIX 5.2.
ASE 15.5 CE is also not supported on AIX 5.2
988IBM AIX 5.315.0Released2005-09-15

ASE15.7 SMP does not work with AIX 5.x. Requires AIX 6.1 or higher.

ASE 15.5 SMP is supported on AIX 5.3 ML07 or higher patch.
 

2198IBM AIX 6.115.0Certified2008-03-31 ASE15.7 SMP is a part of the ASE15.0 SMP release family.
ASE15.5 SMP is a part of the ASE15.0 SMP release family.
ASE 15.0.2 certified on AIX 6.1, with the following exception:
Ldap has some issues which is tracked under internal CR 495789

ase1503 esd3 is certified with AIX6.1.
issue 1:the aseplugin was not registered in Sybase Central during installing
workaround:User can run $SYBASE/ASEP/bin/registerASEP to register the plug-in by manual
issue 2: Unable to configure JS when installing ase1503 on aix
workaround:Add "$SYBASE_JRE6/bin/classic" in LIBPATH

ASE 15.5 ESD1 has certified with AIX6.1, ASE CE 15.5 has released support AIX6.1
3256IBM AIX 7.115.0Certified2011-04-02

ASE15.7 SMP is a part of the ASE15.0 SMP release family.
ASE15.5 SMP is a part of the ASE15.0 SMP release family.
ASE15.5 ESD3(64) is certified with AIX7.1

Issue 1:the aseplugin was not registered in Sybase Central during installing
Workaround:User can run $SYBASE/ASEP/bin/registerASEP to register the plug-in by manual oslevel -s

 

 IBM AIX 4.3.312.5Released2001-07-26 This is the product release, 32 bit ASE was built, tested and released on 4.3.3.
10IBM AIX 5.212.5Certified2003-06-26 12.5.0.3 IR or above required. AIX 5.2 maintenance level ML01 or later required. Install tool may require earlier version of jdk/jre.
11IBM AIX 5.212.5Certified2003-06-26 12.5.0.3 IR or above required. AIX 5.2 maintenance level ML01 or later required. Install tool may require earlier version of jdk/jre.
105IBM AIX 5.112.5Certified2002-03-01 Install tool may require an older version of jdk/jre. High Availibility is supported with 12.5.0.3 release.
106IBM AIX 5.312.5Certified2004-11-26 Best to use ASE12.5.2 (32/64) or later releases on IBM AIX 5.3. ASE 12.5.0.3 (32/64) can be used as well as that was tested and certified on AIX 5.3, but ASE12.5.1 had some GUI/java issues on AIX 5.3.
453IBM AIX 5.112.5Released2002-08-27 This is the product release version. 64 bit ASE 12.5.0.1 EBF was built, tested and released on AIX 5.1. Sybase High Availability for HACMP 4.4.1 is supported with HA option.
2212IBM AIX 6.112.5Certified2008-05-02 ASE 12.5.4 is certified on AIX X6.1
2274IBM AIX 6.112.5Certified2008-07-15 ASE 12.5.4(32bit) is certified on AIX 6.1(64bit) with the following exception: Ldap has some issues, it will be fixed in future release Workaround: Set the following environment variables to 0x80000000@DSA (or higher): LDR_CNTRL, MAXDATA before you start any binary of ASE.
9IBM AIX 5.212.0Certified2003-06-06 12.0.0.7 ESD #1 or above required. AIX maintenance level ML01 or later required. Install tool may require earlier version of jdk/jre.
104IBM AIX 5.112.0Certified2002-03-01 Install tool may require an earlier version of jre/jdk. High Availabilty has been tested with HACMP 4.4.1.
 1IBM AIX 4.3.1 11.9.3 Released 1999-06-18 This is the product version released for this platform. 64 bit ASE 11.9.3 was built, tested and released at this level. For all further info see product release bulletin.

 

 

 

 

  • No labels